# -s O: Schedule an Offline Immediate test after every midnight, 6:00, noon, 
#       and 18:00.
# -s S: Schedule a Short Self-Test daily at 1–2 am.
# -s L: Schedule a Long Self-Test every Monday at 2–3 am.
#
# -m: Send an email on failure.

{% for result in shell_smartctl.results %}
{% if result.stdout | regex_search('SMART support is: +Unavailable') %}
{% else %}
{{ result.device }} -s (O/../.././(00|06|12|18)|S/../.././01|L/../../1/02) -m maharbec@gmail.com
{% endif %}
{% endfor %}
